On 06.11.2012 22:26, Sleepingbeautiie wrote:

All right, so. I've had GIMP ever since the latest version came
out, and it hasn't been up to this very day that it's given me an
error when loading, annnnd it's never happened before. Ever. It's
some crud that tells me "Runtime/C++ Error" and that it needs to
terminate. Sooooo... what the heck do I do? Am I not going to be
able to use GIMP anymore? .__.


I kinda think the reason for the error has to do something with GTK2

Why?


--
Regards,
Michael
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to